Web Analytics
eXec.plMAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA

Dodano: 2001-04-21 00:00, Kategoria: brak, Liczba wyświetleń: 2208

A A A

Nowe biblioteki

Frank Wille informuje, że biblioteka powerpc.library v16.1, która znajduje się w pakiecie BoingBag 1 dla AmigaOS 3.9 zawiera błąd. W związku z tym poleca uaktualnienie jej do wersji 16.1beta1. Warto również zajrzeć na stronę autora, gdyż znajduje się tam najnowsza wersja 0.8h biblioteki emulującej kernel PowerUP pod WarpOS'em.


Dodaj komentarz

Discord (online: ) «»
Online: 6
  • CizarCizar
  • IMPBotIMPBot
  • juenjuen
  • LaubzegaLaubzega
  • m...m...
  • spazmaspazma
dołącz do kanału »
Konrad Bielski
Redaktor

komentarz #1 wysłany: brak daty

"W związku z tym poleca uaktualnienie jej do wersji 16.1beta1." Mnie to wygląda nie tyle na uaktualnienie, co na powrót do wersji beta tej biblioteki. Nie wiem jaki błąd w WarpUP v5.1 ma na myśli Franek Wille, jednakże powerpc.library v16.1 u mnie chodzi bez problemu, natomiast wersja 16.1beta1 zawiesza mój komputer.

Odpowiedz

Krzysztof Miłota
Czytelnik

komentarz #2 wysłany: brak daty

Biblotaka 16.1beta1 jest starsza od 16.1. Jakoś nie mam ochoty instalować czegoś starszego, tymbardziej, że nie mam problemów z biblioteką 16.1. Może ktoś zauważył jakieś niepokojące błędy w wersji 16.1?

Odpowiedz

Andrzej Dębicki
Czytelnik

komentarz #3 wysłany: brak daty w odpowiedzi na komentarz #2

Prawdę mówiąc również nie zauważyłem, żeby były jakieś problemy z WOS 5.1. Może Frankowi chodziło o jakiś konkretny błąd przy współpracy z emulacją PowerUP?

Odpowiedz

Rafał Mania
Czytelnik

komentarz #4 wysłany: brak daty w odpowiedzi na komentarz #3

Dokładnie. Zresztą i ta zalecana wersja również nie jest "bug-free", ba błędów jest całkiem sporo i wkrótce należy oczekiwać kolejnego update'a. Wszystko zależy od S.Jordana...

Odpowiedz

Discord
Online: 6
  • CizarCizar
  • IMPBotIMPBot
  • juenjuen
  • LaubzegaLaubzega
  • m...m...
  • spazmaspazma
dołącz do kanału »
Menu
O tym piszemy
Baza wiedzy
Najpopularniejsze
Wybierz ikonę